*,
*::after,
*::before {

    box-sizing: border-box;

}

html {

    height: 100%;
}

body {

    height: 100%;
    margin: 0;
    padding: 0;
}

img,
picture,
video,
canvas,
svg {

    display: block;
    max-width: 100%;
}

input,
button,
textarea,
select {

    font: inherit;
}

a {
    text-decoration: none;
}